﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
.SB_Header{background:#ffffff;box-shadow:1px 1px 8px 1px #9e9c9c;-moz-box-shadow:1px 1px 8px 1px #9e9c9c;-webkit-box-shadow:1px 1px 8px 1px #9e9c9c;}.SB_Header_Menu{background:#000000;box-shadow:2px 2px 8px 2px #000000;-moz-box-shadow:2px 2px 8px 2px #000000;-webkit-box-shadow:2px 2px 8px 2px #000000;}.SB_Header2{background:#ffffff url('31757_102.jpg') repeat scroll center top;height:430px;box-shadow:2px 2px 8px 2px #9e9c9c;-moz-box-shadow:2px 2px 8px 2px #9e9c9c;-webkit-box-shadow:2px 2px 8px 2px #9e9c9c;}.SB_Page_Container_Table{background:#ffffff;box-shadow:2px 2px 8px 2px #9e9c9c;-moz-box-shadow:2px 2px 8px 2px #9e9c9c;-webkit-box-shadow:2px 2px 8px 2px #9e9c9c;}.SB_Page_Content{padding:7px 7px 7px 16px;border-left:1px dashed #e3e3e3;border-right:1px dashed #e3e3e3;}.SB_Menu_Container{background:#f0f0f0;}.SB_Bottom_Container{background:#ffffff;box-shadow:2px 2px 8px 2px #9e9c9c;-moz-box-shadow:2px 2px 8px 2px #9e9c9c;-webkit-box-shadow:2px 2px 8px 2px #9e9c9c;}
/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
background:transparent ;
padding:0px 15px 0px 15px;
border-left:1px dashed #525252;
}
#SB_DDMenu_H a
{
color:#ffffff;
padding:0px 8px 0px 8px;
}
#SB_DDMenu_H li:hover
{
background:#ededed ;
}
#SB_DDMenu_H li:hover > a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#000000 ;
}
#SB_DDMenu_H li li a
{
}
#SB_DDMenu_H li li:hover
{
}
#SB_DDMenu_H li li:hover > a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #525252;
border-left:1px solid #525252;
border-right:1px solid #525252;
border-bottom:1px solid #525252;
}
#SB_DDMenu_H .active
{
background:#ededed url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/13.png') ;
}
#SB_DDMenu_H li.active>a
{
color:#ffffff;
}
#SB_DDMenu_H >ul
{
padding:7px 7px 7px 7px;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
}
#SB_DDMenu_V a
{
color:#000000;
padding:0px 8px 0px 8px;
}
#SB_DDMenu_V li:hover
{
background:#e3e3e3 ;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
background:#ffffff ;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_V .active
{
background:#000000 ;
}
#SB_DDMenu_V li.active>a
{
color:#ffffff;
}
#SB_DDMenu_V >ul
{
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
background:#ededed ;
padding:3px 3px 3px 3px;
margin:0px 6px 0px 0px;
border-top:1px dashed #ababab;
border-left:1px dashed #ababab;
border-right:1px dashed #ababab;
border-bottom:1px dashed #ababab;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
height:89px;
width:119px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#293154;font-size:13px;font-weight:normal;font-style:normal;font-family:'arial';}A{color:#788ca6;font-size:13px;font-weight:bold;}A:visited{color:#3f5166;font-size:13px;font-weight:bold;}A:hover{color:#545454;font-size:13px;font-weight:bold;}h1{color:#545454;font-size:37px;font-weight:normal;font-style:normal;font-family:'arial';padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h2{color:#cccccc;font-size:25px;font-weight:normal;font-style:normal;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h3{color:#cccccc;font-size:20px;font-weight:normal;}h4{color:#cccccc;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-weight:bold;background:#cccccc;padding:7px 10px 7px 10px;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;box-shadow:1px 1px 7px 1px #cccccc;-moz-box-shadow:1px 1px 7px 1px #cccccc;-webkit-box-shadow:1px 1px 7px 1px #cccccc;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#4d4d4d;border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}input[type=text],textarea,select,input[type=password]{color:#4d4d4d;font-size:13px;font-weight:bold;font-style:normal;background:#f5f5f5;padding:3px 3px 3px 3px;border-top:3px solid #cccccc;border-left:3px solid #cccccc;border-right:3px solid #cccccc;border-bottom:3px solid #cccccc;border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;padding:7px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:18px;margin-left:31px;}.CssCatalogAdjusted_product{background:#ffffff;padding:6px 6px 6px 6px;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;box-shadow:2px 2px 8px 2px #f2f2f2;-moz-box-shadow:2px 2px 8px 2px #f2f2f2;-webkit-box-shadow:2px 2px 8px 2px #f2f2f2;width:240px;height:330px;}.CssCatalogAdjusted_top{color:#000000;font-size:17px;font-weight:bold;font-family:'tahoma';line-height:33px;height:41px;}.CssCatalogAdjusted_top:hover{font-size:17px;font-weight:bold;}.CssCatalogAdjusted_pic{overflow:hidden;height:180px;width:100%;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{text-align:right;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.CssCatalogAdjusted_Makat{color:#4d4d4d;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';text-decoration:none;line-height:0px;}.CssCatalogAdjusted_Price_Container{text-align:center;height:27px;}.CssCatalogAdjusted_Price{background:transparent;text-align:center;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#333333;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{background:transparent;text-align:right;color:#757575;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#4f4f4f;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#f21313;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{padding:0px 5px 5px 5px;display:block !important;}.CssCatalogAdjusted_BTNDetails{background:transparent;border-top:0px  ;float:right !important;}.CssCatalogAdjusted_product .details{background:#41d3ca;padding:3px 6px 3px 6px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:0px 0px 0px 0px #dedede;-moz-box-shadow:0px 0px 0px 0px #dedede;-webkit-box-shadow:0px 0px 0px 0px #dedede;color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;}.CssCatalogAdjusted_product .details:hover{background:#a1a1a1;}.CssCatalogAdjusted_BTNAddToChart{float:left !important;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#87de2f;padding:3px 6px 3px 6px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:0px 0px 0px 0px #b8b8b8;-moz-box-shadow:0px 0px 0px 0px #b8b8b8;-webkit-box-shadow:0px 0px 0px 0px #b8b8b8;color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:90px;height:23px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#a1a1a1;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{width:48%;}#CssCatProductAdjusted_PicturesArea{width:48%;}.CssCatProductAdjusted_BigPic{width:100%;height:486px;overflow:hidden;}.CatIMG_PictureBig_Clean{box-shadow:116px 0px 0px 0px transparent;-moz-box-shadow:116px 0px 0px 0px transparent;-webkit-box-shadow:116px 0px 0px 0px transparent;max-height:100%;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;}.more_pics .Gallery_Div_Img img{padding:8px 8px 8px 8px;margin:2px 2px 2px 2px;box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;width:83px;}.CssCatProductAdjusted_top{background:transparent;}.CssCatProductAdjusted_header{color:#404040;font-size:25px;font-weight:bold;font-style:normal;text-align:center;line-height:29px;}.CssCatProductAdjusted_Makat{padding:10px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;margin:17px 0px 0px 0px;border-top:1px solid #b0b0b0;}.CssCatProductAdjusted_PriceSpecial{color:#fa0505;font-size:20px;font-weight:bold;}.CssCatProductAdjusted_AddToBasket{text-align:center;margin:12px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#3f8ce3;padding:8px 12px 8px 12px;border-top:1px solid #ebebeb;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;box-shadow:0px 0px 5px 1px #d1d1d1;-moz-box-shadow:0px 0px 5px 1px #d1d1d1;-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;color:#ffffff;font-size:22px;font-weight:bold;text-decoration:none;text-align:center;width:200px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;color:#ebebeb;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}.CssCatProductAdjusted_FilterProperties{display:none;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.CSS_CatalogSearchBar #SW{border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;}.CSS_CatalogSearchBar #Submit11{background:#000000;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;}.css_ToBasketButton #Button4{background:#000000;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;}.cls_AdvencedSearch{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2407*/
#SB_Menu_2407 li{background:transparent;}#SB_Menu_2407 a{color:#000000;font-size:19px;padding:0px 8px 0px 8px;}#SB_Menu_2407 li:hover{background:#e3e3e3;}#SB_Menu_2407 li:hover > a{color:#000000;}#SB_Menu_2407 .active{background:#000000;}#SB_Menu_2407 li.active>a{color:#ffffff;}#SB_Menu_2407 li ul{background:#ffffff;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}
/* SB_END;Type_Name:Menu;Type_RowID:2407*/
